## libnginx-mod-http-echo 0.63

=== debian/changelog ===
libnginx-mod-http-echo (1:0.63-7build1) questing; urgency=medium

  * Rebuild against new nginx 1.28.0..

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Aug 2025 00:00:34 +0200

libnginx-mod-http-echo (1:0.63-7) unstable; urgency=medium

  * d/control: update my email to janmojzis@debian.org
  * d/copyright: update my email to janmojzis@debian.org
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/copyright: bump debian/* copyright year
  * d/watch: use more generic template

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 11 Apr 2025 14:26:58 +0200

libnginx-mod-http-echo (1:0.63-6) unstable; urgency=medium

  * d/control: remove Build-Depends nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 07 Oct 2023 15:31:26 +0200

libnginx-mod-http-echo (1:0.63-5) unstable; urgency=medium

  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Jun 2023 23:16:36 +0200

libnginx-mod-http-echo (1:0.63-4) unstable; urgency=medium

  * d/t/generic rework. The test now checks module after
    installation/reload/restart.
  * d/control: bump Standards-Version: 4.6.2, no changes
  * d/gbb.conf: added
  * d/copyright: bump my copyright year
  * d/copyright: reformat text to be compatible with 'cme update dpkg-copyright'
  * d/fix.scanned.copyright: added, fixes upstream author name parsing
  * NEW ABI: rebuild with nginx-abi-1.22.1-7

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 13 Feb 2023 15:03:42 +0100

libnginx-mod-http-echo (1:0.63-3) unstable; urgency=medium

  * No source change upload to unstable.

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Fri, 09 Dec 2022 14:36:45 +0100

libnginx-mod-http-echo (1:0.63-2) experimental; urgency=medium

  * d/control: added Multi-Arch: foreign
  * d/copyright: update, add Igor Sysoev

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 05 Dec 2022 21:14:02 +0100

libnginx-mod-http-echo (1:0.63-1) experimental; urgency=medium

  * Initial release. (Closes: 1024153)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 30 Nov 2022 14:46:48 +0100
