=== debian/control ===
Source: libnginx-mod-http-echo
Section: httpd
Priority: optional
Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
Uploaders: Jan Mojžíš <janmojzis@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nginx,
Standards-Version: 4.7.2
Homepage: https://github.com/agentzh/echo-nginx-module
Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-echo.git
Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-echo
Rules-Requires-Root: no

Package: libnginx-mod-http-echo
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: nginx,
Description: Bring echo and more shell style goodies to Nginx
 Echo module wraps lots of Nginx internal APIs for streaming input and output,
 parallel/sequential subrequests, timers and sleeping, as well as various meta
 data accessing.
 .
 Basically it provides various utilities that help testing and debugging of
 other modules by trivially emulating different kinds of faked subrequest
 locations.
 .
 People will also find it useful in real-world applications that need to:
 .
 1. Serve static contents directly from memory.
 2. Wrap the upstream response with custom header and footer (kinda like the
    addition module but with contents read directly from the config file and
    Nginx variables).
 3. Merge contents of various "Nginx locations" (i.e., subrequests) together in
    a single main request (using echo_location and its friends).
