=== debian/watch ===
version=4
opts="\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/,\
" \
https://github.com/agentzh/echo-nginx-module/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
