## libnginx-mod-http-echo 0.64

=== debian/changelog ===
libnginx-mod-http-echo (1:0.64-1) unstable; urgency=medium

  * New upstream version 0.64
  * d/gbp.conf: upstream-branch = upstream/latest
  * d/control: remove Rules-Requires-Root: no

 -- Jan Mojžíš <janmojzis@debian.org>  Sun, 07 Dec 2025 17:05:53 +0100

libnginx-mod-http-echo (1:0.63-8) unstable; urgency=medium

  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/watch: rewrite to version 5, use Github uscan-template

 -- Jan Mojžíš <janmojzis@debian.org>  Thu, 11 Sep 2025 15:48:34 +0200
