=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Homepage: https://github.com/agentzh/echo-nginx-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-echo.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-echo
-Rules-Requires-Root: no
 
 Package: libnginx-mod-http-echo
 Architecture: any
